v2.7;1761600954;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;Unknown;HeavyRush
v2.7;1761602909;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;11HatchTurtleMuta;HeavyRush;SafeExpand
v2.7;1761604866;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;9PoolHatchGasSpeed8D;SafeExpand;Factory
v2.7;1761606960;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;0;9PoolSpeedLing;Factory;Unknown
v2.7;1761608865;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;9PoolSpeed;Factory;Turtle
v2.7;1761610773;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Turtle;Factory
v2.7;1761612644;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;11HatchTurtleMuta;Factory;Unknown
v2.7;1761614478;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;9PoolSpeed;Factory;Unknown
v2.7;1761616402;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;0;9PoolSpeed;Factory;HeavyRush
v2.7;1761618319;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;HeavyRush;Turtle
v2.7;1761620259;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;0;11HatchTurtleMuta;HeavyRush;Factory
v2.7;1761622244;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761624077;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;0;9PoolHatchGasSpeed8D;Factory;Unknown
v2.7;1761626395;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;Factory;Unknown
v2.7;1761628440;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;Factory;SafeExpand
v2.7;1761630431;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761632386;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761634877;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;HeavyRush
v2.7;1761636952;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;0;Overpool11GasMuta;NakedExpand;Factory
v2.7;1761638784;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;Factory;SafeExpand
v2.7;1761640629;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1761642960;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1761644925;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1761646874;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;Factory;SafeExpand
v2.7;1761648819;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1761650817;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;Factory
v2.7;1761652596;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761654705;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761656617;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761658524;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;Factory;Factory
v2.7;1761660327;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;Factory;Factory
v2.7;1761662184;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761663874;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;Factory;SafeExpand
v2.7;1761666560;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;Factory;HeavyRush
v2.7;1761668335;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;Factory;Factory
v2.7;1761670400;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Unknown
v2.7;1761687636;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761689594;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761691733;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;NakedExpand;Factory
v2.7;1761693662;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;Factory;HeavyRush
v2.7;1761695494;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;Factory;Unknown
v2.7;1761697444;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1761699133;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;HeavyRush;SafeExpand
v2.7;1761701168;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;HeavyRush;SafeExpand
v2.7;1761703150;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;NakedExpand
v2.7;1761705013;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;Unknown
v2.7;1761706732;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;NakedExpand
v2.7;1761708872;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;NakedExpand
v2.7;1761710691;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;NakedExpand;SafeExpand
v2.7;1761712936;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1761714815;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;0;Overpool11GasMuta;SafeExpand;Factory
v2.7;1761716749;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761718671;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;Factory
v2.7;1761721023;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;0;Overpool11GasMuta;Factory;HeavyRush
v2.7;1761723403;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;Overpool11GasMuta;HeavyRush;Factory
v2.7;1761725512;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761727333;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761729032;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761730792;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;SafeExpand
v2.7;1761732785;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;HeavyRush
v2.7;1761734540;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;SafeExpand
v2.7;1761736730;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1761739032;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;SafeExpand
v2.7;1761740739;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;Factory
v2.7;1761742810;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1761744644;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;HeavyRush
v2.7;1761746828;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1761748549;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;Factory
v2.7;1761750459;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;Unknown
v2.7;1761752444;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1761754177;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1761756132;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761758081;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;SafeExpand
v2.7;1761759948;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;9PoolSpeed;SafeExpand;Factory
v2.7;1761761940;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1761764039;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761765916;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;HeavyRush
v2.7;1761767953;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1761770220;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;NakedExpand;Turtle
v2.7;1761772217;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;Factory
v2.7;1761774157;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;NakedExpand
v2.7;1761775965;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1761777794;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;NakedExpand;SafeExpand
v2.7;1761779912;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;NakedExpand
v2.7;1761781643;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;Unknown
v2.7;1761783461;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1761785249;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1761787123;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1761789052;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;NakedExpand;HeavyRush
v2.7;1761790954;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;NakedExpand
v2.7;1761792994;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;Factory
v2.7;1761794747;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1761796755;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;NakedExpand;Unknown
v2.7;1761798872;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;Factory
v2.7;1761800723;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;NakedExpand;Factory
v2.7;1761802631;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761804480;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761806209;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761808024;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;Unknown
v2.7;1761810568;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;NakedExpand
v2.7;1761812522;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1761814230;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761815945;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;0;11Pool11GasMuta;Factory;SafeExpand
v2.7;1761817761;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;SafeExpand;SafeExpand
v2.7;1761819826;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1761823192;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1761824974;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;Factory
v2.7;1761826717;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;HeavyRush
v2.7;1761828975;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;SafeExpand;Factory
v2.7;1761830885;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1761833378;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;NakedExpand
v2.7;1761835200;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1761837108;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1761839239;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;Factory
v2.7;1761841766;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761844262;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761846541;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761848404;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1761850335;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;HeavyRush
v2.7;1761852158;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;Factory;Unknown
v2.7;1761854076;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;HeavyRush
v2.7;1761855874;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;HeavyRush;NakedExpand
v2.7;1761857691;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;Unknown
v2.7;1761859388;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1761861181;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1761863000;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1761864828;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761866714;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1761868624;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;NakedExpand;Factory
v2.7;1761870496;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;Unknown
v2.7;1761872507;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1761874364;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761876143;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1761878050;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;Factory;Factory
v2.7;1761880210;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761882683;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761884588;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761886395;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1761888389;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;0;11Pool11GasMuta;Factory;SafeExpand
v2.7;1761890665;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;SafeExpand;Factory
v2.7;1761892652;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;Factory;Factory
v2.7;1761894463;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761896597;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1761898562;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1761900417;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1761902294;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761904954;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;Factory;SafeExpand
v2.7;1761907014;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1761908908;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;SafeExpand;Unknown
v2.7;1761911436;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;0;11Pool11GasMuta;SafeExpand;HeavyRush
v2.7;1761913308;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;HeavyRush;Unknown
v2.7;1761915929;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;HeavyRush;HeavyRush
v2.7;1761917803;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;HeavyRush;SafeExpand
v2.7;1761919558;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761921795;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;HeavyRush;Factory
v2.7;1761923708;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;HeavyRush;Unknown
v2.7;1761926021;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;HeavyRush;SafeExpand
v2.7;1761927938;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1761930018;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;SafeExpand;Unknown
v2.7;1761931704;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;NakedExpand
v2.7;1761933520;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1761935507;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;NakedExpand;SafeExpand
v2.7;1761937264;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;HeavyRush
v2.7;1761939112;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;HeavyRush;SafeExpand
v2.7;1761941244;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;Factory
v2.7;1761943115;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;Factory
v2.7;1761945111;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1761947124;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;Factory;NakedExpand
v2.7;1761949105;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;NakedExpand;Unknown
v2.7;1761950898;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;NakedExpand;Unknown
v2.7;1761952763;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1761954714;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1761956539;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1761958768;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1761960725;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;Factory
v2.7;1761962926;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761964645;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;NakedExpand
v2.7;1761966506;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;NakedExpand;Factory
v2.7;1761968463;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;HeavyRush
v2.7;1761970432;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1761972557;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1761974653;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761976981;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1761978809;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1761980634;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1761982631;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1761984408;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1761986457;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1761988425;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;Unknown
v2.7;1761990222;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1761992178;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;Factory
v2.7;1761994473;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1761996291;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1761998127;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;SafeExpand;Factory
v2.7;1762000084;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762001975;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1762003878;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1762005634;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;Factory;Unknown
v2.7;1762007547;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;0;11Pool11GasMuta;Factory;SafeExpand
v2.7;1762009578;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;Factory
v2.7;1762011658;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762013475;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;Factory;Factory
v2.7;1762015154;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1762017347;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;0;12PoolMain;Factory;Factory
v2.7;1762019525;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1762021692;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;Factory;HeavyRush
v2.7;1762023754;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1762025549;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1762027552;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;HeavyRush
v2.7;1762029471;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1762031426;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchLingBust;Factory;SafeExpand
v2.7;1762033415;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762035323;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;Factory
v2.7;1762037360;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;Factory
v2.7;1762039100;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1762041056;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762042740;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1762044691;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1762046559;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;SafeExpand
v2.7;1762048587;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchHydraExpo;SafeExpand;SafeExpand
v2.7;1762050400;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1762052350;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;SafeExpand;NakedExpand
v2.7;1762054004;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;SafeExpand;SafeExpand
v2.7;1762055912;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;SafeExpand;Factory
v2.7;1762057745;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;SafeExpand;HeavyRush
v2.7;1762059839;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchHydra;SafeExpand;Factory
v2.7;1762061910;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1762063803;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762065974;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;HeavyRush
v2.7;1762067885;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1762069949;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;0;11Pool11GasMuta;Factory;Factory
v2.7;1762071654;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1762073383;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;Factory;Factory
v2.7;1762075211;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;Unknown
v2.7;1762077133;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1762079366;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1762081263;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1762083160;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1762084999;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;0;11Pool11GasMuta;Factory;SafeExpand
v2.7;1762086772;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;NakedExpand
v2.7;1762088629;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;Factory
v2.7;1762090986;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;0;9PoolSpeed;Factory;Unknown
v2.7;1762093049;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;NakedExpand
v2.7;1762094984;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;NakedExpand;NakedExpand
v2.7;1762096800;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1762098791;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1762100548;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;NakedExpand
v2.7;1762102692;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1762104903;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;NakedExpand;Factory
v2.7;1762106708;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;NakedExpand;Factory
v2.7;1762108806;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchHydra;Factory;SafeExpand
v2.7;1762110860;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762112745;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;NakedExpand;SafeExpand
v2.7;1762115536;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;SafeExpand;Factory
v2.7;1762117603;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762119598;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762121540;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;NakedExpand
v2.7;1762123463;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1762125384;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;Factory
v2.7;1762127364;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;NakedExpand
v2.7;1762129272;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1762130997;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;Factory
v2.7;1762132771;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;Factory
v2.7;1762134880;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchHydra;Factory;Unknown
v2.7;1762136812;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1762138681;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762140845;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1762142763;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762144711;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;NakedExpand
v2.7;1762146697;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchHydra;Factory;Unknown
v2.7;1762148379;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1762150180;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;SafeExpand
v2.7;1762151996;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;SafeExpand;SafeExpand
v2.7;1762156263;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;SafeExpand;Factory
v2.7;1762158351;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762160290;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762162389;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;Unknown
v2.7;1762167676;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;Factory
v2.7;1762169612;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;NakedExpand
v2.7;1762171630;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;Unknown
v2.7;1762173732;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;SafeExpand
v2.7;1762175478;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;SafeExpand;SafeExpand
v2.7;1762177294;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;SafeExpand;SafeExpand
v2.7;1762179226;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;SafeExpand;HeavyRush
v2.7;1762182529;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;Factory
v2.7;1762184380;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762186089;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;Unknown
v2.7;1762188073;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762190074;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;NakedExpand;SafeExpand
v2.7;1762191961;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;Unknown
v2.7;1762193883;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;Factory
v2.7;1762195895;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;Factory
v2.7;1762197953;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;Factory
v2.7;1762200047;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;Unknown
v2.7;1762201872;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1762203719;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1762208530;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;Unknown
v2.7;1762210366;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;Factory
v2.7;1762212169;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;Factory
v2.7;1762214340;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1762216259;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1762218376;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchHydra;Factory;SafeExpand
v2.7;1762220261;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;SafeExpand
v2.7;1762222275;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;SafeExpand;Unknown
v2.7;1762224160;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;HeavyRush
v2.7;1762226016;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762227843;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;Factory
v2.7;1762230131;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762232169;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;NakedExpand
v2.7;1762234058;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1762235809;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1762237854;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;NakedExpand
v2.7;1762239899;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;0;3HatchHydra;NakedExpand;Factory
v2.7;1762241924;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;Factory
v2.7;1762246587;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1762248891;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762250970;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1762252581;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762254506;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;Unknown
v2.7;1762256468;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1762258263;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Factory
v2.7;1762260095;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1762261809;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1762263915;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;1;11Pool11GasMuta;Factory;Factory
v2.7;1762266366;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762268228;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762270212;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;Unknown
v2.7;1762272081;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Unknown
v2.7;1762274289;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;0;3HatchHydra;Factory;Unknown
v2.7;1762276446;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;NakedExpand
v2.7;1762278308;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;NakedExpand
v2.7;1762280042;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1762281827;2;(2)Overwatch2.2.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;NakedExpand;HeavyRush
v2.7;1762283907;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;insanitybot;Terran;0;0;11Pool11GasMuta;NakedExpand;Factory
v2.7;1762285864;3;(3)PowerBond1.00.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;HeavyRush
v2.7;1762287687;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Factory
v2.7;1762289769;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;Factory;SafeExpand
v2.7;1762292394;4;(4)Largo1.5.scx;Microwave;Zerg;insanitybot;Terran;0;1;3HatchLingBust;Factory;Unknown
v2.7;1762294313;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;insanitybot;Terran;0;1;3HatchHydra;Factory;SafeExpand
v2.7;1762296296;4;(4)Polypoid1.65.scx;Microwave;Zerg;insanitybot;Terran;0;1;2HatchLurker;SafeExpand;Unknown
v2.7;1762298137;2;(2)MatchPoint1.3.scx;Microwave;Zerg;insanitybot;Terran;0;0;2HatchLurker;SafeExpand;Factory
